Subject: [bug#48708] [PATCH 2/3]: gnu: Add cl-gamepad

From: Sharlatan Hellseher <[email-masked]>
Date: Tue, 8 Jun 2021 20:05:34 +0000

Hi Guillaume,

Thanks for the clue, I've open an issue with Shinmera, but he is not
responsive in general so it could take some time when he notices that
open issue.

https://github.com/Shirakumo/cl-gamepad/issues/8

On Tue, 8 Jun 2021 at 09:22, Guillaume Le Vaillant <[email-masked]> wrote:
>
> I pushed the patch for cl-flow as
> c03da7edb0bc4bb48c2f8e00e1ef5932c399f800.
>
> Concerning cl-gamepad, is the library working even when all the gamepad
> mappings are missing?
>
> I took a quick look to the issue with the 'list-devices' function, and
> apparently the compiler is expecting it to be in the
> 'org.shirakumo.fraf.gamepad' package, however it is defined in the
> 'org.shirakumo.fraf.gamepad.impl' package.
> Maybe you could ask upstream about it?

-- 

… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.